#site-box{
width:955px; height:600px; margin:70px auto; font-size:10px;
}
#a-box{
position: fixed;  
float:left; width:160px;
padding:0px 20px; 
}
* html #a-box    {     
    position: absolute;     
    top: expression(eval(document.documentElement.scrollTop+100));     
}

#b-box{
float:right; width:715px;  height:520px;
padding:20px; 20px; 20px; 20px; 
}
#c-box{
clear:both; width:935px;  height:20px; text-align:left;
padding:5px; 20px; 0px; 20px; font-size:8px;
}


.thumbnail img:hover{
filter:alpha(opacity=80);
opacity:0.5;
}

.menu img:hover{
filter:alpha(opacity=80);
opacity:0.5;
}

span.font01
{
font-size: 10px; 
font-family:Segoe UI, serif;
}

div#right {  
text-align: right;  
}  